
.bn-img {
    position: absolute;
    bottom: 15px;
    right: 15px;
    z-index: 11;
    width: 20%;
}
.custom-register-text {
    text-align: center;
}
.books h2{
    font-family: 'PT Sans', sans-serif;
    font-size: 29px;
    font-weight: 700;
       color: #13a89e;
       margin-bottom: 70px;
    }
.book-box {
  border-bottom: 1px solid #e3e3e3;
  padding-bottom: 35px;
  margin-bottom: 35px;
}

.book-box figure {
   width: 140px;
   height: 150px;
   overflow: hidden;
   margin-right: 25px;
   display: inline-block;
}
.book-box figcaption {
    display: inline-block;
    width: 81%;
    vertical-align: top;
}
.book-box figcaption p {
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
       color: #37454f;
    line-height: 23px;
    text-align: justify;
   }
.book-box figcaption h3{
    font-family: 'PT Sans', sans-serif;
    font-size: 20px;
    font-weight: 700;
       color: #37454f;
    }
    
    
    
.accordion-wrp1 .panel-default>.parent {
    color: #fff;
    background-color: rgba(12, 71, 127, 0);
    border-color: #0c477f;
    height: 36px;
    border-radius: 00;
    border-left: 5px solid rgba(0, 175, 239, 0);
}
.accordion-wrp1 .panel-default>.parent+.panel-collapse>.panel-body {
    border-top-color: rgba(221, 221, 221, 0);
    background-color: rgba(250, 251, 255, 0);
    padding-left: 35px;
}
.accordion-wrp1 .parent .panel-title{
    position: relative;
}
.accordion-wrp1 .parent .panel-title:after {
    position: absolute;
    content: '';
    top: 13px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #13a89e;
}
.accordion-wrp1 .parent .panel-title a {
    font-size: 20px;
    color: #37454f;
       background: white;
    z-index: 1111;
    position: relative;
    padding-right: 10px;
    font-weight: 700;
    text-transform: capitalize;
     font-family: 'PT Sans', sans-serif;
}
.accordion-wrp1 .parent .panel-title a span {
    position: relative;
    float: right;
    font-size: 16px;
    color: #fff;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    text-align: center;
    background: #13a89e;
}
.accordion-wrp1 .parent .panel-title a span:after {
   position: absolute;
    content: "\f107";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
        font-size: 18px;
    line-height: 30px;

}
.accordion-wrp1 .parent .panel-title .collapsed span:after {
           content: "\f106";
    }
.accordion-wrp1 .parent .panel-title i {
    float: right;
}
.accordion-wrp1 .panel-default {
    border-color: rgba(221, 221, 221, 0);
    box-shadow: none;
}
.accordion-wrp1 .panel-group .panel+.panel {
    margin-top: 5px;
    box-shadow: none;
}
.accordion-wrp1 .accordion-wrp2 .panel-title a {
    font-size: 15px;
    color: #37454f;
    padding-right: 10px;
    font-weight: 400;
  /*  text-transform: capitalize; */
   text-transform: uppercase;
    font-family: 'PT Sans', sans-serif;
    padding-left: 32px;
}
.accordion-wrp2 .panel-default > .panel-heading {
    color: #333;
    background-color: rgba(236, 239, 247, 0);
    border-color: rgba(221, 221, 221, 0);
    padding: 4px 15px;
}
.accordion-wrp2 .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: rgba(221, 221, 221, 0);
    background-color: rgba(250, 251, 255, 0);
    padding-left: 75px;
}
.accordion-wrp2 .panel-default > .panel-heading + .panel-collapse > .panel-body li i {
        position: relative;
            margin-right: 13px;
}
.accordion-wrp2 .panel-default > .panel-heading + .panel-collapse > .panel-body li i:after {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    background-color: #13a89e;
    top: 7px;
    left: 0;
    border-radius: 50%;
        
}
.accordion-wrp2 .panel-default > .panel-heading + .panel-collapse > .panel-body li a {
   font-size: 14px;
    color: #37454f;
      font-weight: 400;
    text-transform: capitalize;
    font-family: 'PT Sans', sans-serif;
    }
.accordion-wrp2 .panel-title a span {
    color: #37454f;
    height: 22px;
    width: 22px;
    border-radius: 50%;
    text-align: center;
    background: white;
    left: 0;
    position: absolute;
}
.accordion-wrp2 .panel-title a span:after {
    position: absolute;
       content: "\f107";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
       font-size: 15px;
    line-height: 20px;

}
.accordion-wrp2 .panel-title .collapsed span:after {
        content: "\f105";
}
.book-head{
          font-size: 16px;
    font-weight: 600;
    font-family: 'PT Sans', sans-serif;
    text-transform: uppercase;
    color: #000;
    margin-top: 70px;
    margin-bottom: 30px;
    padding-left: 20px;
   }


@media (max-width: 480px) {
    
    .accordion-wrp1 .panel-default>.parent+.panel-collapse>.panel-body {
       padding-left: 10px;
}
.accordion-wrp2 .panel-default > .panel-heading + .panel-collapse > .panel-body {
        padding-left: 30px;
}
.book-box figcaption {
      width: 100%;
   }
.book-box {
        padding-bottom: 8px;
    margin-bottom: 8px;
}

}